.cms-text {font-family: Arial, Helvetica, sans-serif; font-size:12px;	color:#005;	padding: 15px 15px; margin: 0px 0px; display:block;}
.cms-text img { margin:5px; border: 1px solid #ccc; padding:5px;
							background-color: #BFCBED;}
.cms-text a img {border: 1px solid #ccc; padding:5px;background-color: #BFCBED;}
.cms-text a:hover img {border: 1px solid #666; padding:5px;background-color: #9BA9D2;}
.cms-text h1,
.cms-text h2,
.cms-text h3,
.cms-text h4,
.cms-text h5,
.cms-text h6 {color:#E21E10; text-align:left; padding: 0px 0px; line-height:20px; }
.cms-text h1 {text-align:left; color:#E21E10; padding: 5px 0px 5px 0px; margin:0px 0px 5px 0px; line-height:20px;border-bottom: 1px solid #A4B3E0;}
.cms-text h1 {font-size:18px;}
.cms-text h2 {font-size:16px;}
.cms-text h3 {font-size:14px;} 
.cms-text h4 {font-size:12px;} 
.cms-text h5 {font-size:12px;} 
.cms-text h6 {font-size:12px;}
.cms-text .tx-right{ text-align:right; }
.cms-text .tx-center{ text-align:center; }
.cms-text .tx-block{text-align:justify; }
.cms-text a { color: #E21E10; text-decoration: underline;}	
.cms-text a:hover { color:#006; text-decoration:none; }
.cms-text .color-txt-1 {	color:#E21E10; }
.cms-text .color-txt-2 { color:#000; }
/*
.cms-text table {border:0px solid #000;}
.cms-text td {font-size:11px;color:#000; margin:0px; padding:1px; border:1px solid #efefef;}
*/
.cms-text select,
.cms-text input,
.cms-text textarea {margin:5px; border:1px solid #efefef;font-size:12px;}
.cms-text br {display:block;}